import request, { postBlob } from '@/utils/request'

export function financeTransferList(data) {
  return request({
    url: `/finance/transfer/list/v2?moduleId=${data.moduleId}`,
    method: 'post',
    data
  })
}

export function financeTransferListExport(data, name) {
  return postBlob({
    url: '/finance/transfer/list/listExport/v2',
    data,
    name
  })
}
